{
  "name": "integreat",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "directories": {
    "test": "test"
  },
  "dependencies": {
    "downshift": "^6.1.3",
    "dropzone": "^4.3.0",
    "minisearch": "^3.0.2",
    "prop-types": "^15.7.2",
    "react": "^17.0.1",
    "react-datepicker": "^2.1.0",
    "react-dom": "^17.0.1",
    "react-prop-types": "^0.4.0",
    "react-signature-canvas": "^1.0.3",
    "react-signature-pad": "0.0.6",
    "react-transition-group": "^2.4.0",
    "recharts": "^1.4.2"
  },
  "devDependencies": {
    "webpack": "^5.11.0",
    "webpack-cli": "^4.2.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@bitbucket.org/brycecovertoperations/integreat.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "homepage": "https://bitbucket.org/brycecovertoperations/integreat#readme"
}
